
.chapter-template-default .custom-slider{
	width: 315px;
}


.archive-thumbnail{
	float: left;
    margin-right: 20px;	
}

.slick-next:before, .slick-prev:before{
	color: #005EB8 !important;
}


select#map_chapter_select_drp {
    width: 100%;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;

}

.localize-focus-box select#map_chapter_select_drp {
    color: #555;
}

#hp_map_widget-0.widget h2:before {
    display: none;
}

.search-results .page-header.entry-header{
    background: #005EB8;
    padding: .15em 0;
}

#primary-menu.menu li a.menu-box-link {
    display: block;
}


input#widget_localize_zip::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #555;
}
input#widget_localize_zip:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #555;
   opacity:  1;
}
input#widget_localize_zip::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #555;
   opacity:  1;
}
input#widget_localize_zip:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #555;
}


.menu-dropdown-button{
	color:#ececec;
	padding: 0 10px;
	display:none;
}

.font-resize span img {
    width: 30px;
    height: 30px;
}

span.fr-a-icon {
    cursor: default;
}

span.fr-a-icon img {
    width: 40px;
    height: 40px;
    top: 0;
    vertical-align: top;
}

span.menu-dropdown-button:hover
{
    /*background: #ececec;*/
	cursor: pointer;
    /*color: #001E60;*/
	padding: 11px 10px 12px;
}

.menuBox .menu-dropdown-button{
	display:none;
}

p#breadcrumbs{
	min-height:42px;
}

.font-resize span{
	cursor: pointer;
}
span.fr-a-icon{
	cursor:default;
}

span.close-mega-menu {
    position: absolute;
    bottom: 10px;
    right: 20px;
	cursor: pointer;
}

@media screen and (min-width: 769px){
	.menu-dropdown-button{
		display:inline-block;
	}
	
	#primary-menu.menu li a{
		display: inline-block;
	}
	.main-navigation ul.apda-menu li:hover > div.menuBox, 
	.main-navigation ul.apda-menu li.focus >  div.menuBox{
		left: -9999em;
	}

	
}

@media screen and (max-width: 768px) {
	#primary-menu.menu > li.menu-item-has-children:hover > ul.sub-menu{
		left: -99999em;
		position: absolute;
	}
	
	.main-navigation ul.apda-menu li:hover > div.menuBox, 
	.main-navigation ul.apda-menu li.focus >  div.menuBox{
		left:-9999em;
	}
	ul#primary-menu.apda-menu  li.mobileMenuboxOpen > div.menuBox,
	#primary-menu.menu > li.menu-item-has-children.mobileMenuboxOpen > ul.sub-menu
	{
		left:0 !important;
		position:relative;
	}
	.doctor_prompt a, 
	.story_prompt a {
		display: block;
	}
	
	aside#home-more > section {
		height: auto !important;
	}
	section#hp_map_widget-0 h2:before,
	section#recent_news_bundle_widget-2 h2:before	{
		display:none;
	}
	
	.widget .flex-three > div {
		margin-right: 0;
	}
	
	.widget .flex-three{
		margin: 0 auto;
		width: 100%;
		max-width: 1500px;
		display: block;
		float: none;
		text-align: center;
		padding: .5em 1em 2.5em 1em;
	}
	

	/*#topBar .menu li a{
		border-bottom: none;
	}*/
	span.fr-a-icon{
		display:none;
	}
	p#breadcrumbs {
		padding: .5em 1.5em;
	}
	.mobileMenuboxOpen#menu-item-search-parent .inner-menu-content{
		display:block;
		visibility:visible;
	}
	
	#menu-item-inlinesearch input[type="text"] {
		width: 100%;
	}
	#menu-item-inlinesearch input[type="submit"]{
		background: #001e60;
	}
	
	body.post-type-archive-chapter h1.page-title{
		display: block;
		text-align: center;
	}
	
	span.close-mega-menu{
		display: none;
	}
	
	#primary-menu li ul.sub-menu{
		padding-top:0;
	}
	.main-navigation ul#primary-menu.apda-menu > li  > ul.sub-menu li a, 
	.main-navigation ul#primary-menu.apda-menu > li div > ul.sub-menu li a{
		padding-top:10px;
		padding-bottom:10px;
	}
	
	#primary-menu, #primary-menu li{
		margin-right:0;
		margin-bottom: 10px;
	}
	a{cursor:pointer}

}



@media screen and (max-width: 499px) {

.font-resize {float:none !important; margin-left:75%;}

font-resize span img {
    width: 20px;
    height: 20px;
}

.archive-thumbnail{
float: none;
margin-right: 0px;
display:block;
}
/*
.single-chapter-content-page li#menu-item-1488,
.single-chapter li#menu-item-1488 {
    display: none;
}

.single-chapter-content-page #topBar .menu-top-left-container .menu li,
.single-chapter #topBar .menu-top-left-container .menu li{
    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
    left: 0;
    right: 0;
    padding: 0;
	position: relative;
}
.single-chapter-content-page .menu-top-left-container,
.single-chapter .menu-top-left-container {
    width: 100%;
	    position: relative;
}
.single-chapter-content-page .menu-top-right-container,
.single-chapter .menu-top-right-container {
    width: 100%;
    float: none;
    clear: both;
	    position: relative;
}
.single-chapter-content-page #topBar .menu-top-right-container .menu li,
.single-chapter #topBar .menu-top-right-container .menu li {
    float: none;
    margin: 0;
    clear: both;
    text-align: center;
	position: relative;
}
*/
}